net.sf.jasperreports.image.dpi=150
net.sf.jasperreports.export.docx.frames.as.nested.tables=false
net.sf.jasperreports.components.table.accessible=true

net.sf.jasperreports.chart.render.type=svg
net.sf.jasperreports.report.class.whitelist.sample=FullApp